Page MenuHomePhabricator

Confirmed user group on ca.wikinews
Closed, ResolvedPublic

Description

Please allow sysop user group to add/remove users to/from confirmed user group.

Link: https://ca.wikinews.org/wiki/Viquinot%C3%ADcies:La_cantina#Usuaris_confirmats

Thanks in advance.

Event Timeline

Syum90 created this task.Jun 17 2016, 9:24 AM
Restricted Application added subscribers: Zppix, JEumerus, Matanya, Aklapper. · View Herald TranscriptJun 17 2016, 9:24 AM

No other users commented this proposal?

Dereckson added a subscriber: Dereckson.

Fine for me if @Grondin confirms it, as it currently overviews such community processes on the Wikinews projects.

Hi, we are very few active users on this wiki. The proposal has been available for discussion for many days, but you can wait for more days if you want; anyway I can ensure you that nobody more will participate on the discussion.

Change 294933 had a related patch set uploaded (by Dereckson):
Allow sysops to add to/remove from confirmed on ca.wikinews

https://gerrit.wikimedia.org/r/294933

Change 294933 merged by jenkins-bot:
Allow sysops to add to/remove from confirmed on ca.wikinews

https://gerrit.wikimedia.org/r/294933

Dereckson closed this task as Resolved.Jun 20 2016, 3:53 PM
Dereckson moved this task from To deploy to Done on the Wikimedia-Site-requests board.

Deployed at 2016-06-20 morning SWAT.